MediaWiki:Common.css: Difference between revisions

mNo edit summary
mNo edit summary
Line 57: Line 57:


body {
body {
/*
  max-width:1366px;  
  max-width:1366px;  
*/
}
}
/* max-width of text on page */
body {max-width:1366px;}
html {max-width:1366px;}
.mw-body-content {max-width:1366px;}




Line 123: Line 126:
.mw-body-content a:hover {color: #FF00FF}
.mw-body-content a:hover {color: #FF00FF}
.mw-body-content a:active {color: #0000FF}
.mw-body-content a:active {color: #0000FF}
/* max-width of text on page */
body {max-width:1366px;}
html {max-width:1366px;}
.mw-body-content {max-width:1366px;}